Subject: Re: bug#12863: Annoying bug in revert-buffer

From: Paul Eggert <[email-masked]>
Date: Mon, 12 Nov 2012 17:40:33 -0800

On 11/12/2012 12:04 PM, Glenn Morris wrote:
> I see this comment in verify-visited-file-modtime:
> 
> /* If both [times] exist, accept them if they are off by one second.  */

I've had my eye on that code for some time, figuring that
it must be bogus but not having the time to prove that it
was bogus.  Since it's now known to cause problems, I removed it
in trunk bzr 110875.  Since this is not a recent regression
I did not install the change into the emacs-24 branch.